name: ceilometer
summary: Openstack measures collection system
maintainer: Yolanda Robla <yolanda.robla@canonical.com>
description: |
 Ceilometer project aims to become the infrastructure to collect measurements
 within OpenStack so that no two agents would need to be written to collect
 the same data. It's primary targets are monitoring and metering, but the
 framework should be easily expandable to collect for other needs. To that
 effect, Ceilometer should be able to share collected data with a variety
 of consumers.
categories:
  - miscellaneous
  - openstack
provides:
  ceilometer-service:
    interface: ceilometer
requires:
  shared-db:
    interface: mongodb
  amqp:
    interface: rabbitmq
  identity-service:
    interface: keystone
